0 Replies Latest reply on Jul 21, 2011 3:14 AM by venks27

    Flex SDK and AIR Runtime issue

    venks27

      Hello,

       

      Please somebody answer my Question.i.e,

       

      For Instance, I downloaded an Application(AIR application) which is developed with Flex SDK 3.0 and AIR Runtime version 2.5. But I have AIR Runtime version 2.0 installed in my machine. What will happen if i install the application? whether it will be installed completely or Any warning will be shown up regarding the AIR Runtime discrepancies? or will the application be obsolete even after it's successful installation?

       

      Did anyone experience it?

       

      Regards,

      venks.